/* banner */
#banner {height:200px;}
.banner {background:url(../images/bg_banner_navercomment-min3.jpg) center top no-repeat;height: inherit;background-color:#eee;}
#banner h2 {text-align: center; font-size: 40px; line-height: 50px; color: #fff; font-weight: bold; padding-top:40px;
    font-family: "Roboto", "Malgun Gothic", "맑은 고딕", Dotum, "돋움", sans-serif;
    text-shadow: 3px 3px 2px #333;}
#banner h3 {text-align: center; font-size: 15px; line-height: 22px; color: #fff; 
    font-family: "Roboto", "Malgun Gothic", "맑은 고딕", Dotum, "돋움", sans-serif;
    text-shadow: 1px 1px 1px #333;padding: 5px 10px 0 10px; }
#banner p {text-align: center; font-size: 26px; line-height: 50px; color: #fff; font-weight: normal; margin-top:-5px;
    font-family: "Roboto", "Malgun Gothic", "맑은 고딕", Dotum, "돋움", sans-serif;}
#banner .banner_icon {position: absolute;left: 0;bottom: 0;width: 100%;height: 67px;background-color: rgba(215,94,80,0.6);}
#banner .banner_icon ul {overflow:hidden;}
#banner .banner_icon li {float: left;width: 12.5%; text-align: center;}
#banner .banner_icon li a {display: block;color:#fff;margin-top:12px;}
#banner .banner_icon li a i {font-size: 20px;}
#banner .banner_icon li a span {display: block}

body::after{
	/* 소스만 다운받고 화면은 나태내지 않는다. (숨김 처리) */
    position:absolute; 
    width:0; 
    height:0; 
    overflow:hidden; 
    z-index:-1;
    
    /* load images */
    content:url(../images/bg_banner_navercomment-min3.jpg); /* 필요한 이미지 소스들 다운 */
}